drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         30434 Mar 22  2008 knowledge-1.gif
-rw-r--r--   1 ftp      ftp         20691 Mar 22  2008 knowledge-2.gif
-rw-r--r--   1 ftp      ftp         16981 Mar 22  2008 knowledge-3.gif
-rw-r--r--   1 ftp      ftp         15695 Mar 22  2008 knowledge-4.gif
